Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 16:25:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m requested return the product on 10th November 2021. Not yet your team is not collect the products. Im not satisfied with you product so I requested to return the product. More than 4 times me contacted with you through call and email but not result yet.   So I’m kindly requesting you to collect the products and refund my money quickly....
My order no:8111728045 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3476550